form, fieldset{
  border: none;
  padding: 0;
  margin: 0;
}

.koupit
{  
  width:110px;
  height:23px;
  display:block;
  position: absolute;
  bottom:11px;
  right:229px;  
  background:url('/images/button-buy.png') no-repeat;
  text-align: center;
  color:#ffffff;
  font-size:11px;
  line-height:23px;
  text-decoration: none;
}

.koupit-katalog
{  
  width:110px;
  height:23px;
  display:block;
  position: absolute;
  bottom:11px;
  right:139px;  
  background:url('/images/button-buy-white.png') no-repeat;
  text-align: center;
  color: #6d87a1;
  font-size:11px;
  line-height:23px;
  text-decoration: none;
}

.neni-skladem
{  
  width:110px;
  height:23px;
  display:block;
  position: absolute;
  bottom:11px;
  right:139px;  
  text-align: center;
  color: #6d87a1;
  font-size:11px;
  line-height:23px;
  text-decoration: none;
}

.koupit-novinky
{  
  width:110px;
  height:23px;
  display:block;    
  background:url('/images/button-buy-white.png') no-repeat;
  text-align: center;
  color: #6d87a1;
  font-size:11px;
  line-height:23px;
  margin: 5px 0 0 42px;
  text-decoration: none;
}

.koupit-big
{  
  position: relative;
  width:150px;
  height:32px;
  display:block;    
  background:url('/images/button-buy-big.png') no-repeat;
  text-align: center;
  color: #6d87a1;
  font-size:15px;
  line-height:32px;
  margin: 10px 5px 0 0px;
  text-decoration: none;
}

.obsah-kosiku
{  
  width:110px;
  height:23px;
  display:block;    
  background:url('/images/button-more.png') no-repeat;
  text-align: center;
  color: #fff;
  font-size:11px;
  line-height:24px;
  margin: 5px 0 30px 50px;
  text-decoration: none;
}

.order
{  
  width:220px;
  height:35px;
  display:block;
  position:relative;
  left: 470px;   
  top: -60px; 
  background:url('/images/button-order.png') no-repeat;
  text-align: center;
  color: #fff;
  font-size:15px;
  line-height:35px;
  margin: 30px 0 0 0;
  text-decoration: none;
  border: 0px solid;
}

.send
{  
  width:220px;
  height:35px;      
  display: block;
  position:relative;
  left: 410px;   
  top: -60px; 
  background:url('/images/button-order.png') no-repeat;
  text-align: center;
  color: #fff;
  font-size:15px;  
  margin: 30px 0 0 0;
  text-decoration: none;
  border: 0 solid;
  cursor: hand;
  cursor: pointer;
}

.send:hover
{
  text-decoration: underline;
}

.count{
  width:70px;
  height:23px;
  display:block;    
  background:url('/images/button-count.png') no-repeat;
  text-align: center;
  color: #6d87a1;
  font-size:11px;
  line-height:23px;  
  text-decoration: none;
  float: left;
  margin-left: 5px;

  border: #FFFFFF; 
}

.koupit:hover, .order:hover
{  
  color:#ffffff;  
  text-decoration: underline;
}

.koupit-novinky:hover, .koupit-katalog:hover, .count:hover{
  color: #6d87a1;
  text-decoration: underline;
}

.green{  
  color: #20b314;
  padding: 2px 10px 2px 10px;
  border: 5px solid #d6f3d4;
}

.kosik{
  margin-bottom: 30px;
  width: 690px;
}

.kosik .spec{
  background: #f3f3f3; 
}

.kosik th, .kosik td{
  width: 110px;
  text-align: center;
}

.kosik td{
  padding: 10px 0;
}

.kosik .wide{
  width: 250px;    
}

.kosik .celkem{
  font-size: 1.4em;
  background: #dcdcdc;  
}

.adresa{
  float: left;  
  text-align: left;
  margin: 17px 100px 20px 0;   
}

.adresa td{
  padding: 2px;
}

.adresa .tdspace{
  padding-top: 18px;  
}

.adresa input{
  width: 200px;
  padding: 2px;  
}

.poznamka{
  float: left;
  width: 278px;
  height: 100px;    
}

.count-input{
  width: 20px;
  float: left;
}

.doprava, .dodani{
  border: none;
}

.objednat{  
  clear: both;
  margin-left: 55px;
}

.kosik-info{
  margin: 3px 0 10px 55px;
}

a.detail:hover, .obsah-kosiku:hover
{
  color:#ffffff;
  text-decoration: underline;
}

.invoice_address{
	float: left;
}

#invoice_address h2{
width:400px;
}

#top5_left{
    position: relative;
    display: block;
    float: left;
    margin: 0px 20px 10px 30px;    
    width: 315px;    
}
#top5_right{
    position: relative;
    display: block;
    float: left;
    margin: 0px 20px 10px 30px;    
    width: 314px;
}

#top5_left h2, #top5_right h2 {
    position: relative;
    color:#07274A;
    margin-top: 0px;
    margin-bottom: 5px;
}